Subject: Herbs and Starting a Business

From: Lisa Harrison <[email-masked]>
Date: 3 Nov 1995 17:39:51 GMT

Can anyone give me some ideas as to how to start a business.  I am
really interested in Alternative Medicine.  However, I don't have any
peers to discuss this with. I eventually would like to grow my own
herbs and sell them.  I don't know what or if there are government 
guidelines other than a Business License etc.  I am currently working
full-time, so I need to grow into doing this.  There are several 
people who call me and ask for advice and I tell them what I know and
what to get and where to go get it.  However, I want this to become
my business. Please help me if you can.